/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

ul.nav ul li a {
    -moz-box-sizing: border-box;
    display: inline-block;
    font-size: 1.0em;
    padding: 0.7em 1em !important;
    width: 100%;
}

ul.nav li a {
  padding: .5em 1.0em;
  display: block;
}


#contactbox {
    display: inline-block;
    float: right;
    font: bold 1.3em "Open Sans Condensed", Open Sans, Helvetica, sans-serif;
    text-align: center;
    background: #258145;
    color: #ffffff;
    padding: 15px 15px;
    border-radius: 5px;
    margin-bottom: 25px;
}

.widget p {
  font: 300 13px/20px "open sans", Helvetica, sans-serif;
  margin-bottom: 15px;
  color: #ffffff;
}

.widget h3 {
    font: bold 14px/1.2em "Helvetica Neue", Helvetica, sans-serif;
    color: #555555;
    border-bottom: 1px solid #e6e6e6;
    padding-top: 15px;
}

.entry img.icon {
    border: none;
    padding: 0;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}